/*
    Theme Name: Bauhaus Child
    Theme URI: http://highseastudio.com/demo/bauhaus
    Description: Bauhaus premium theme
    Author: HighSeaStudio
    Author URI: http://highseastudio.com/
    Version: 1.2.2
    TextDomain: bauhaus
    Template: bauhaus
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/
/*
    Please, feel free to add your custom styles here
*/

table {
  border-collapse: collapse !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  table-layout: fixed !important;
}
table caption {
  font-size: 1.5em;
  margin: .5em 0.75em;
}
table tr {
  background: #f8f8f8 !important;
  border: 1px solid #ddd !important;
  padding: .35em !important;
}
table th,
table td {
  padding: .625em !important;
  text-align: center !important;

}
table th {
  font-size: .85em !important;
  letter-spacing: .1em !important;
  text-transform: uppercase !important;
		width:20% !important;
}
@media screen and (max-width: 600px) {
  table {
    border: 0 !important;
  }
  table caption {
    font-size: 1.3em !important;
  }
  table thead {
    border: none !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
  }
  table tr {
    border-bottom: 3px solid #ddd !important;
    display: block !important;
    margin-bottom: .625em !important;
	width:100% !important;
  }
  table td {
    border-bottom: 1px solid #ddd !important;
    display: block !important; 
    font-size: .8em !important;
    text-align: right !important;
	width:90% !important;
  }
	
table td a {
font-size: 13px !important;
  }
	
  table td:before {
    content: attr(data-label) !important;
    float: left !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
  }
  table td:last-child {
    border-bottom: 0 !important;
  }
}
